CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us

CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.

Back to Threads Reply to Thread

feature request - Cross Release installation

Hello

This is a feature request, and I'm not sure where else it could go.

I currently play FFXI, and Starcraft II.
I know FFXI is not on the supported list.

FFXI runs fine in 11.3.0
Starcraft II:Hots does not run on 11.3.0

FFXI does not run on 12.1.2
Starcraft II:Hots does run on 12.1.2

Currently to switch games, I need to sudo dpkg -i ia32-crossover_12.1.2-1_amd64.deb to play SC2
and then sudo dpkg -i ia32-crossover_11.3.0-1_amd64.deb to play FFXI.

Is there anyway we could allow these two packages to co-exist within CX, either switch on run, or just a bottle setting of which to use.

Thank you
dmow

dmow wrote:

Hello

This is a feature request, and I'm not sure where else it could go.

I currently play FFXI, and Starcraft II.
I know FFXI is not on the supported list.

FFXI runs fine in 11.3.0
Starcraft II:Hots does not run on 11.3.0

FFXI does not run on 12.1.2
Starcraft II:Hots does run on 12.1.2

Currently to switch games, I need to sudo dpkg -i
ia32-crossover_12.1.2-1_amd64.deb to play SC2
and then sudo dpkg -i ia32-crossover_11.3.0-1_amd64.deb to play
FFXI.

Is there anyway we could allow these two packages to co-exist within
CX, either switch on run, or just a bottle setting of which to use.

Thank you
dmow

Actually, we already have this feature but it is only available with our mojo (.bin) installer.

http://www.codeweavers.com/support/wiki/linux/faq/cxofficemultiplecopies

Thank you.

I will attempt this method.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjoiZW4iLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNzE1NzkzNDc5LCJjc3JmX3Rva2VuIjoiZ3hGN3RNQnFmZFBUU3djbiIsImdkcHIiOjB9